There are currently no open bugs.

"libkipi" versions published in Ubuntu

Xenial (4:15.08.3-0ubuntu1): universe/libs
Trusty (4:4.13.0-0ubuntu1): universe/libs
Precise-updates (4:4.8.5-0ubuntu0.1): main/libs
Precise (4:4.8.2-0ubuntu1): main/libs